Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Sep 2019 05:02:00 -0400

Chat transcript

	

	Chris Fri, 09/20/19 02:18:39 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 02:18:39 pm
	
		Hi I'm looking for datasets on where renewables are available. To help in locating DCs

	Chris 02:19:29 pm
	
		I am sorry however I do not understand your question. Are you looking for datacenters for taking colocation and dedicated server services which is based on renewable energy?

	Visitor 02:20:18 pm
	
		yes

	Chris 02:21:33 pm
	
		I see. Allow me to help you connect with one of our sales experts who would be able to guide you further on it.
	
		May I have your name, email and phone number?

	Visitor 02:23:52 pm
	
		Sure. Mike DeHart [email-masked]. I am in Shenzhen at the moment working with a developer so my San Fran number isn't on. My N Virginia number should work although I'm on a 12 hr differential from Reston

	Chris 02:24:12 pm
	
		Understood.

	Visitor 02:24:25 pm
	
		540-364-5594

	Chris 02:24:44 pm
	
		Thank you for that. May I know which service are you interested in at this time?

	Visitor 02:29:21 pm
	
		I provide recommendations to clients that are cleaning up their carbon footprint. DC's are not an area of strong expertise for me although I did work in hosting for quite a while. I am looking for partners that can help these clients make informed choices based on renewables and energy conservation strategies at those centers

	Chris 02:29:36 pm
	
		Oh I see.
	
		I will pass on the details to the team who would be able to get back to you as soon as possible
	
		Can I help you with anything else?

	Visitor 02:31:00 pm
	
		No you're great, Chris. I found the site from your article on oil submersion cooling. I had heard about this years ago from a cisco tech. Sorry to see it hasn't gone far.

	Chris 02:31:22 pm
	
		That's great you stumble upon the website. I hope it helps.
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 02:31:33 pm
	
		ciao

	System 02:31:58 pm
	
		Visitor rated this chat as good

	System 02:31:58 pm
	
		Visitor left the following comment: Chris was awesome

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	12m 59s

Chat has been opened from website: https://www.colocationamerica.com/blog/oil-submersion-data-center-cooling-benefits

Referrer: https://cn.bing.com/

Visitor geolocation: Shenzhen, Guangdong, China / 113.92.152.7

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com